/* Style.cpp */

/*-- Screen Common Style ---------------------------------*/
body {
	font-family:sans-serif;
	font-size:1em
}
/*-- Image Style -----------------------------------------*/
img {
	border:none;
	text-align:center;
	vertical-align:middle;
}
/*-- Page's Title Style ----------------------------------*/
span.title {
	font-weight:bold;
}
/*-- Table Style -----------------------------------------*/
table.contents {
	border-style:solid;
	border-width:1px;
	border-color:rgb(127,157,185);
	border-collapse: collapse
}
/*-- SubTitle Style --------------------------------------*/
td.subtitle {
	font-weight:bold;
}
/*-- Display Icon Title Style ----------------------------*/
td.title1 {
	border-style:solid;
	border-width:1px;
	border-color:rgb(127,157,185);
	background-color:whitesmoke;
	
	text-align:center;
	width:auto;
}
/*-- Explanation Tilte Style -----------------------------*/
td.title2 {
	border-style:solid;
	border-width:1px;
	border-color:rgb(127,157,185);
	background-color:whitesmoke;

	text-align:center;
	width:500px;
}
/*-- Display Icon Style ----------------------------------*/
td.contents1 {
	border-style:solid;
	border-width:1px;
	border-color:rgb(127,157,185);

	text-align:center;
	width:auto;
}
/*-- Explanation Style -----------------------------------*/
td.contents2 {
	border-style:solid;
	border-width:1px;
	border-color:rgb(127,157,185);

	text-align:left;
	width:500px;
}